Subject: Re: [68ATTENDEES] Czech cach is a must?

From: "YAO Jiankang" <[email-masked]>
Date: Fri, 2 Mar 2007 15:50:27 +0800

I think that you can exchange your US dollar or Euro to Czech cash at the prague airport.

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, March 02, 2007 2:14 PM
Subject: [68ATTENDEES] Czech cach is a must?

> 
> Dear all,
> 
> Is that necessary for me to exchange some Czech cach with me during the
> meeting period? I think credit card is not always possible for the taxi,
> public transportation and restaurants.
> 
> It's difficult for me to exchange Czeck currency in domestic. USD and EUR
> is possible. Can I just bring some EUR with me?  Guidance is appreciated.
> 
> Thanks a lot!
> 
> Ryon
> 
> 
> 
> _______________________________________________
> 68ATTENDEES mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/68attendees

_______________________________________________
68ATTENDEES mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/68attendees